 summary {
                display:inline;
                margin-bottom  : 10px;
            }

        summary{
            cursor: pointer;
            font-size: 1.2rem;
        }
        summary:hover{
            border: 2px solid #3498db;
        }
        details{
            padding-bottom  : 10px;
        }
        p{
            margin-bottom  : 10px; margin-top: 10px;
        }
        .main-section {
            background-color: var(--background-color);
            box-shadow: var(--box-shadow);
            border-radius: var(--border-radius);
            padding: 15px;
        }